[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: auditctl question



On Thursday 03 August 2006 21:50, Williams, P. Lane wrote:
> The audit software seems to compile fine upto audit-1.2.3, but it fails
> with the compile errors as described earlier, with versions audit-1.2.4
> upwards.  Is audit being developed strictly under the Red Hat build?

Yes.

> Do I need some package that I am missing?

Well, /usr/include/linux/audit.h is the only other thing that would be needed. 
That is in the glibc-kernheaders package. I do not recommend a wholesale 
replacement of header files between distros.

-Steve


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]